html {
  font-size: 100%;
  line-height: 1.5em
}

#release-ver {
  display: block;
  background-color: #0442bd;
  color: #fff;
  padding: 5px 10px;
  opacity: 0.6;
  position: fixed;
  z-index: 9999;
  bottom: 50px;
  left: 10px
}

.element-invisible {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px)
}

.element-invisible-off {
  position: relative;
  clip: auto;
  height: auto;
  width: auto;
  overflow: auto
}

body {
  color: #fff;
  background-color: #0a41a6;
  text-align: center
}

.button-grid {
  display: none
}

#name-and-slogan {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px)
}

#page {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto
}

#main {
  padding-top: 50px;
  z-index: 10;
  position: relative;
}

h1 {
  margin-bottom: 0.9375em !important
}

body {
  font-family: Helvetica, Arial, sans-serif;
  /* background:url(images/bg.gif) no-repeat; */
  /* background-size: cover; */
}

body:after {
  content: "";
  position: absolute;
  background: #0a41a6;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.bg {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.1;
}

h1 {
  font-weight: 400;
}

a {
  color: #fff;
}

p.mainten {
  color: #fff;
  padding: 5px;
  margin: 30px auto;
}

.svg {
  width: 60px;
  height: 60px;
  position: relative;
}

a.link {
  border-radius: 50%;
  background: #fff;
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
  padding: 20px;
  margin: 10px auto;
}

.row {
  display: flex;
  flex-flow: wrap;
  margin-bottom: 1.5em;
  text-align: center;
  justify-content: center;
}

.col {
  width: 33%;
  margin: 15px 0;
}

strong {
  font-size: 30px;
  padding: 5px;
  margin: 30px auto;
  display: block;
}

.soc {
  margin-top: 100px;
}

img.png {
  width: 50px;
  height: 50px;
  margin: auto;
  vertical-align: middle;
  display: inline-block;
  padding: 15px;
}

a.social {
  text-decoration: none;
  font-size: 18px;
}

.popup-overlay {
  /*Hides pop-up when there is no "active" class*/
  visibility: hidden;
  text-align: center;
  width: 100%;
  height: 100%;
  background: rgba(10, 65, 166, 0.7);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 100;
}

.popup-content {
  visibility: hidden;
  position: absolute;
  background: #ffffff;
  width: 50%;
  min-width: 400px;
  max-width: 600px;
  height: 160px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 100;
  color: #0a41a6;
  text-align: left;
  padding: 20px;
}

.popup-overlay.active {
  /*displays pop-up when "active" class is present*/
  visibility: visible;
}

.popup-content.active {
  visibility: visible;
}

.ui-autocomplete {
  height: 200px;
  border-radius: 0;
  overflow: scroll;
  overflow-x: hidden;
  background: white;
  z-index: 1000;
  max-width: 570px;
  list-style: none;
  padding: 0;
  border: 1px solid #ccc;
  margin-left: -25px;
  color: black;
}

.ui-helper-hidden-accessible {
  display: none;
}

.ui-menu-item div {
  padding: 5px 10px;
  cursor: pointer;
  text-align: left;
  font-size: 16px;
}

.ui-autocomplete div:hover,
.ui-autocomplete div.ui-state-focus,
.ui-autocomplete div.ui-widget-content .ui-state-focus {
  border: 0;
  background: #ccc;
  border-radius: 0;
}

.postcode-widget input {
  background: rgb(248, 248, 248);
  width: 90%;
  padding: 15px;
  background: url(../images/icon-pin.svg) no-repeat center right 5px;
  background-color: white;
  border: 1px solid #ccc;
}

.close {
  position: absolute;
  right: 10px;
  top: 10px;
  background: none;
  border: none;


}

.close svg {
  width: 20px;
}

@media screen and (max-width: 480px) {
  a.link {
    width: 50px;
    height: 50px;
  }

  .svg {
    width: 40px;
    height: 40px;
  }

  .col {
    margin: 15px;
  }

  .popup-content {
    min-width: 80%;
    max-width: 80%;
  }

  .ui-autocomplete {
    max-width: 85%;
  }

  strong {
    line-height: 30px;
  }

  img.png {
    display: block;
  }

  #main {
    padding-top: 20px;
  }

  .soc {
    margin-top: 50px;
  }

  img.png {
    width: 30px;
    height: 30px;
  }
  a.social {
    font-size: 16px;
}
.soc .col {
  width: 100%;
}
}